﻿/* --------Basic-structure------------ */

html,
body {
  font-family: 'Arial Bold', 'Arial', sans-serif;
}

@font-face {
  font-family: Arial;
  font-style: normal;
}

b,
strong {
  font-weight: bold;
}

.navbar-header {
  width: 100%;
}

img {
  width: auto;
  max-width: 100%;
  height: auto;
}

/*-------------------confirmation-page--------------*/

.visit-request-cancel-confirm-form #edit-actions #edit-cancel {
  float: left;
  padding-top: 10px;
}

.visit-request-cancel-confirm-form #edit-actions {
  margin-top: 40px;
}

/*------------ visit-request-form-----*/

.path-visit-request .visit-request-cancel-confirm-form #edit-actions button {
  width: 150px !important;
  margin: 0px 20px 0px 0px !important;
  display: inline-block;
  margin-left: 20px !important;
}

.path-visit-request .visit-request-cancel-confirm-form #edit-actions button span {
  display: none;
}

#edit-field-publish-start-date-wrapper,
#edit-field-publish-end-date-wrapper {
  display: inline-block !important;
}

#block-headertopright {
  float: right;
}

.js-form-item-visitor-agreement {
  margin-left: 20px !important;
}

.form-item-visitor-agreement #edit-visitor-agreement {
  width: 13px;
}

.path-confirm-hide-user .region-content .confirm-delete-form #edit-actions #edit-cancel {
  margin-left: 15px;
}

.path-confirm-attandance .confirm-delete-form #edit-actions button {
  margin-right: 25px !important;
}

.path-confirm-attandance .region-content h1 {
  font-size: 13px;
  color: #333333;
  font-weight: 400;
}

.path-confirm-attandance .region-content h1 b {
  font-size: 16px;
  color: #333333;
}

.path-confirm-attandance .region-content {
  padding: 0px;
}

.path-confirm-attandance .region-content h1 em {
  font-style: normal;
}

.path-confirm-attandance .region-content .confirm-attandance-form #edit-actions #edit-cancel {
  padding: 9px 25px;
  margin-right: 20px;
  background-color: rgba(255, 255, 255, 1);
  border-radius: 5px;
  text-align: center;
  line-height: normal;
  color: #333333;
  border: 1px solid rgba(121, 121, 121, 1);
}

.path-confirm-attandance .region-content .confirm-attandance-form #edit-actions #edit-submit {
  width: auto;
  padding: 11px 25px;
}

.path-visit-request .visit-request-cancel-confirm-form {
  margin-top: 20px;
}

.form-item-visitor-agreement label {
  width: 60% !important;
}

#edit-extra-visitors-items .webform-multiple-table--operations .btn-danger .glyphicon-trash {
  display: none;
}

#edit-extra-visitors-items .webform-multiple-table--operations .btn-success {
  display: none;
}

#extra_visitors_table .btn-danger {
  color: red;
  background: none;
  font-size: 20px;
  border: none;
  float: left;
}

.path-node .main-container .region-content .event-details-enou .event-details-warning .glyphicon-warning-sign {
  color: rgb(234, 189, 48) !important;
  padding: 15px 8px 5px 15px;
  font-size: 14px;
}

.logo img {
  max-width: 170px;
  height: 22px;
  margin: 13px 0px 0px 0px;
}

.region-navigation a {
  padding-bottom: 25px;
  margin: 55px 0px 0px 0px;
}

.captcha-alert {
  position: absolute;
  bottom: 70px;
  bottom: 0 !important;
  padding-bottom: 0px !important;
}

.timg-align {
  padding: 0px 0px;
}

.visitor-sno-wrapper {
  font-weight: bold;
  font-size: 16px;
  margin: 18px 0px;
}

#edit-submit {
  width: 100%;
}

.timg-align img {
  height: 75px;
  width: 82px;
  margin-top: 15px;
}

.region-content h1 {
  color: #3D7EDB;
  text-align: left;
  line-height: 30px;
  border: none;
  font-family: 'Arial Bold', 'Arial', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 24px;
  padding: 0px 0px 2px 0px;
  margin-bottom: 10px;
}

.region-content {
  padding: 20px 0;
}

.form-item label {
  font-size: 14px;
  text-align: left;
  color: #666666;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  padding: 10px 0px 0px 0px;
  width: 319px;
  height: 30px;
}

.registration-invitation {
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  margin: 0 0 10px 0;
  text-align: left;
}

.form-item .form-required:after {
  background-image: none;
  content: "*";
  padding-left: 5px;
}

.form-item .form-control {
  border-radius: 0px;
  padding: 6px 2px;
}

.form-wrapper button {
  background-color: rgba(61, 126, 219, 1);
  border: none;
}

#edit-change-form {
  color: #0000FF;
  font-size: 14px;
}

#edit-unique-key {
  height: 30px;
}

.container {
  padding: 0;
  border-top: 1px solid #E5E5E5;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  color: #666666;
}

.region-footer div {
  padding: 6px 0px;
}

#block-eventtool-account-menu {
  float: right;
}

#navbar {
  padding: 0px;
  border: none;
  background: white;
  margin-bottom: 0px;
  max-width: 1170px;
}

.content .page-header {
  margin-top: 40px;
  padding-bottom: 0px;
  margin-bottom: 0px;
}

.user-logged-in .region-content .glyphicon-remove-sign,
.user-logged-in .region-highlighted .glyphicon-remove-sign {
  font-weight: 400;
  font-size: 17px;
  color: #E58D8D;
  padding-right: 0px;
  width: 24px;
}

.page-node-type-page .page-header {
  margin-top: 20px !important;
}

.page-node-type-page .container .region-content {
  padding: 0px;
}

.page-node-type-page .container .region-content .content .container {
  border: none;
}

.page-node-type-page .container .region-content .content .container a {
  color: rgb(0, 0, 255);
}

.page-node-type-page .container .region-content .content .container .col-sm-12 {
  color: #333333;
  line-height: 18px;
  font-size: 14px;
  text-align: left;
  margin-bottom: 14%;
}

.page-node-type-page .container .region-content .content .container .col-sm-12 > p {
  padding: 8px 0px;
  margin: 0px;
}

.page-node-type-open-events .content {
  width: 55%;
  margin-left: 16%;
  margin-top: -35px;
}

.page-node-type-open-events .action-full {
  color: red;
  float: right;
  padding-right: 10%;
  padding-top: 10px;
}

.page-node-type-page .page-header h1 {
  display: none;
}

.page-node-type-open-events .content .detail-wraper .field--type-text-with-summary {
  line-height: 22px;
  text-align: left;
  color: #333333;
}

.page-node-type-open-events .content .page-header {
  margin-top: 45px;
  padding-bottom: 0px;
  margin-bottom: 20px;
}

.detail-wraper {
  width: 100%;
}

.path-user .region-content .page-header {
  padding-top: 10px;
  position: absolute;
  margin-top: -126px;
  margin-left: 25px;
}

.path-user .region-content .user-login-form .form-actions .form-submit {
  min-width: 90px;
  margin-top: 10px;
  width: 15% !important;
}

.user-logged-in .path-user .region-content .user-login-form label {
  font-family: 'Arial Bold', 'Arial', sans-serif;
  font-weight: 700;
  font-style: normal;
  color: #333;
}

.path-user .region-content .user-login-form .control-label {
  font-weight: 600;
}

.path-user .region-content {
  position: relative;
  margin-top: 75px;
}

.path-user .region-content .tabs .is-active {
  border-bottom-color: #ddd;
}

.path-user .region-content .form-item .form-required:after {
  color: red;
}

.path-user .region-content .user-login-form {
  width: 50%;
  margin-top: 15px;
}

.page-node-type-open-events .detail-wraper .field--name-field-open-events .field--item {
  border-bottom: 0.1px solid grey !important;
}

.page-node-type-open-events .detail-wraper .field--name-field-open-events .field--item {
  border-bottom: 0 !important;
  padding: 10px 5px;
  width: 100%;
  word-wrap: break-word;
}

.page-node-type-open-events .detail-wraper .change-reg {
  margin: 25px 0px -20px 0px;
  text-decoration: none;
  font-size: 14px;
}

.page-node-type-page .container .region-content h1 {
  display: none;
}

.path-frontpage .container .region-content h1 {
  display: block;
}

.page-node-type-open-events .detail-wraper .change-reg a {
  color: #0000FF;
}

.page-node-type-open-events .detail-wraper .field--name-field-open-events .register {
  width: 18%;
  display: inline-block;
  background: rgba(61, 126, 219, 1);
  padding: 2px;
  text-align: center;
  border-radius: 5px;
  float: right;
  margin-top: 10px;
  margin-right: 3%;
}

.page-node-type-open-events .detail-wraper .field--name-field-open-events .register a {
  color: #fff;
}

.page-node-type-open-events .reg-details {
  width: 100%;
  border-bottom: 1px solid grey;
  color: #333333;
  font-weight: 700;
  padding: 10px 12px;
}

.date-detail,
.time-detail,
.location-detail {
  width: 25%;
  display: inline-block;
  font-family: Arial, sans-serif;
  font-weight: 400;
  font-style: normal;
  color: rgb(0, 0, 0);
  vertical-align: top;
}

.reg-details .date-detail,
.reg-details .time-detail,
.reg-details .location-detail {
  color: #333333;
  font-weight: 700 !important;
}

.action-item {
  font-size: 16px;
  font-weight: 700;
  color: #3D7EDB;
  text-align: left;
  line-height: 60px;
  margin-top: 15px;
}

.page-node-type-page .container .region-content .content .container h2 {
  font-size: 26px;
  color: #3D7EDB;
  text-align: left;
  line-height: 30px;
  margin-bottom: 25px;
  margin-top: 10px;
  font-weight: 700;
}

.register-error-wrapper {
  width: 100%;
  height: auto;
  background: inherit;
  background-color: rgba(252, 248, 227, 1);
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(240, 227, 197, 1);
  border-radius: 4px;
  text-align: left;
  margin: 22px 0px;
  padding: 13px 10px 13px 15px;
  font-size: 16px;
  font-family: 'Arial Bold', 'Arial', sans-serif;
  font-weight: 700;
}

.header-tata {
  position: relative;
}

.language-link {
  margin: 0px !important;
}

.header-tata #block-languageswitcher {
  position: absolute;
}

.dropdown-toggle {
  border: none;
  background: transparent;
  padding: 0px;
  font-size: 14px;
  color: #333333;
}

.header-tata .choose-language-button .glyphicon-menu-down {
  font-size: 10px;
  padding: 0px 3px;
}

.error-title .glyphicon-warning-sign {
  font-weight: 400;
  color: #EABD30;
  padding-right: 5px;
}

.error {
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-size: 16px;
}

/*---------------------Subscription-welcome-form-----------------*/

#subscription-welcome-form {
  font-size: 12px;
  line-height: 18px;
  color: #333333;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.2);
  padding-bottom: 10px;
}

#subscription-welcome-form .error-title {
  font-size: 15px;
}

.subscription-welcome-form .register-error-wrapper .error a {
  padding-left: 5px;
}

.field--name-field-event-template #edit-submit,
.field--name-field-event-template #edit-actions-submit,
.region-content #edit-actions #edit-submit {
  font-size: 14px;
  color: #FFFFFF;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  line-height: normal;
  width: 251px;
  height: 35px;
  margin: 25px 0px;
  display: inline-block;
}

.field--name-field-event-template #edit-actions-submit span {
  display: none;
}

.subscription-form-wrapper .contact-details-form-wrapper .webform-submission-form .form-item-visitor-agreement label a {
  text-decoration: underline;
  color: #3D7EDB;
}

.field--name-field-event-template #edit-cancel-subs-link {
  font-size: 14px;
  color: #FFFFFF;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  text-align: center;
  line-height: normal;
  width: 251px;
  height: 35px;
  margin: 25px 0px;
  background-color: #ffa100;
  display: inline-block;
  margin-right: 10px;
}

#edit-cancel-subs-link:hover,
#edit-cancel-subs-link:focus {
  background-color: #ffa100;
  border-color: #ffa100;
}

.edit-extra-visitors-items {
  display: none;
}

#block-footer a {
  color: #666666;
}

#block-footer img {
  width: auto;
  margin-top: -10px;
}

.path-node .region-content .content .contact-details-form-wrapper .contact-details-form {
  position: relative;
}

.path-node .region-content .content .contact-details-form-wrapper .contact-details-form form {
  border-top: 1px solid lightgray;
  margin-top: 15px;
}

/*---------------------language-switcher-------------*/

#block-languageswitcher img {
  min-width: 25px !important;
  width: 30px;
  float: left;
  padding: 2px 9px 0px 0px;
}

#edit-register .glyphicon-chevron-right {
  padding: 3px 4px 0px 4px;
  font-size: 10px;
}

#edit-change .glyphicon-chevron-right {
  font-size: 8px;
  padding-left: 3px;
  top: 0;
}

.language-switcher-language-url .dropdown-menu {
  min-width: 135px;
  padding: 0px;
  border: none;
}

.table > thead > tr > th,
.table > tbody > tr > td {
  border: none;
}

.js-form-item-agree-tandc label {
  width: 100%;
}

.js-form-item-agree-tandc label a {
  text-decoration: underline;
  color: #3D7EDB;
}

#edit-actions {
  width: 100%;
}

.open-submit-css #edit-actions {
  width: 100%;
  margin-top: 100px;
}

.captcha-alert {
  margin-bottom: -20px !important;
  margin-left: 10px;
  background-color: transparent !important;
}

.captcha__title {
  padding: 0.75em;
  border: 1px solid #ddd;
  width: 490px;
  background-color: #f5f5f5;
  font-size: 1em;
}

.captcha__element input {
  width: 92% !important;
}

.captcha-type-challenge--image {
  width: 490px;
  border: 1px solid #ddd;
  margin-top: 20px;
}

.captcha-type-challenge--image .captcha__element {
  padding-left: 7px;
}

.captcha__description {
  margin: 0.75em;
}

/*---------------------------Registration-page---------------------*/

.js-form-item-house-number {
  display: inline-block;
  margin-right: 15px;
}

.js-form-item-addition {
  display: inline-block;
  width: 71%;
}

.captcha__image-wrapper .reload-captcha-wrapper {
  display: block !important;
}

.reload-captcha-wrapper {
  display: none;
}

@media only screen and (min-width: 768px) and (max-width: 1024px) {
  .captcha-type-challenge--image,
  .captcha__title {
    width: 100%;
  }
}

@media only screen and (max-width: 767px) {
  .captcha-type-challenge--image,
  .captcha__title {
    width: 100%;
  }
}

.intl-tel-input {
  width: 100%;
}

.path-node .contact-details-form-wrapper .js-form-item-house-number .form-item--error-message,
.path-node .contact-details-form-wrapper .js-form-item-last-name .form-item--error-message,
.path-node .contact-details-form-wrapper .js-form-item-date-of-birth .form-item--error-message,
.path-node .contact-details-form-wrapper .js-form-item-initials .form-item--error-message {
  display: none;
}

.intl-tel-input .allow-dropdown,
.intl-tel-input input[type=tel] {
  width: 100%;
}

.edit-extra-visitors-extra-tic-msg {
  height: auto;
  background: inherit;
  background-color: rgba(208, 229, 240, 1);
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(202, 224, 234, 1);
  border-radius: 4px;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  color: #333333;
}

.form-item-extra-information-need-to-know .form-textarea-wrapper {
  width: 450px;
}

/*----------------------------confirm-registration-page------------------------*/

.label-wrapper {
  width: 75px;
  display: inline-block;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  color: #333333;
}

.glyphicon .glyphicon-info-sign {
  font-size: 14px;
  color: #58A1C7;
  padding-right: 5PX;
}

.value-wrapper {
  width: 124px;
  height: 16px;
  color: #666666;
}

.contact-details-text {
  font-size: 19px;
  font-family: arial, sans-serif;
  font-weight: 500;
  padding: 10px 0px;
  color: black;
}

.event-details-wapper .subscription-form-wrapper .contact-details-form-wrapper .contact-details-text {
  display: none;
}

.path-user .region-content .form-no-label h4 {
  color: #666666;
}

.path-user .region-content .form-no-label {
  margin-top: 10px;
}

.path-node .region-content .webform-submission-add-form .js-form-item-personnel-number {
  margin-top: 10px;
}

.path-node .region-content .webform-submission-add-form .form-item-postal-code {
  margin-top: 10px;
}

.path-user footer {
  position: relative;
  bottom: 0;
  right: 0;
  left: 0;
  margin-top: 19%;
}

.path-node footer {
  margin-top: 10%;
}

.path-nl footer {
  margin-top: 12%;
}

.path-frontpage footer {
  position: relative;
  bottom: 0;
  right: 0;
  left: 0;
  margin-top: 16%;
}

.path-event footer {
  margin-top: 17%;
}

#extra_visitors_table table tbody td:nth-child(2) div .form-item--error-message {
  white-space: normal;
  width: 100%;
}

.footer .contextual-region {
  margin-top: 0px;
}

.js-quickedit-page-title {
  margin: 5px 0px;
}

.event-details-wapper .subscription-form-wrapper {
  position: relative;
}

.event-details-wapper .event-details-short-text-wrapper {
  left: 65%;
  top: 39px;
  position: absolute;
  color: rgb(102, 102, 102);
  font-size: 14px;
}

.event-details-field-wrapper {
  margin: 8px 0px;
}

.form-item .container-inline .form-item-extra-visitors-add-more-items {
  display: none;
}

.form-inline .control-label {
  margin-bottom: 5px;
}

.field--name-field-location,
.field--name-field-event-time,
.field--name-field-date-event {
  display: inline-block;
  width: 168px;
}

.event-details-enou {
  width: 100%;
  background-color: rgba(252, 248, 227, 1);
  border-width: 1px;
  border-style: solid;
  border-color: rgba(240, 227, 197, 1) !important;
  margin-top: 25px;
  border-radius: 4px;
  height: 96px;
}

.event-details-wapper .event-details-tickets-warning {
  font-family: ArialMT, Arial, sans-serif;
  font-weight: 400;
  padding: 5px 5px 5px 12px;
}

.form-group {
  margin-bottom: 10px;
}

.form-group .error {
  padding: 0px;
}

.event-details-enou > div {
  width: 100%;
  line-height: 28px;
  font-family: "Arial Bold", Arial, sans-serif;
  font-weight: 700;
}

.glyphicon-warning-sign {
  color: rgb(234, 189, 48) !important;
  padding: 15px 5px 5px 0px;
}

hr {
  border-color: lightgrey;
  max-width: 1200px;
  text-align: center;
  margin-bottom: 10px;
}

/*------------------------ Registration-page----------------*/

#edit-date-of-birth {
  width: 321px;
  display: block;
}

#edit-hno-addition {
  width: 321px;
}

#edit-hno-addition .js-form-item-house-number {
  width: 46%;
  display: inline-block;
}

#edit-hno-addition .js-form-item-addition {
  width: 50%;
  display: inline-block;
}

.js-form-item-initials {
  margin-right: 15px;
}

.js-form-item-date-of-birth {
  position: relative;
}

.js-form-item-last-name {
  margin-right: 15px;
}

.form-item-extra-visitors .control-label {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: 12px;
}

.form-item .container-inline .btn-success {
  text-align: center;
  background-color: rgba(255, 255, 255, 1);
  height: 40px;
  border-style: solid;
  border-color: rgba(119, 119, 119, 1);
  border-width: 1px;
  border-radius: 5px;
  color: inherit;
  padding: 0 30px;
}

.edit-extra-visitors-extra-tic-msg > div {
  padding: 8px;
  font-size: 16px;
}

.register-form-fields-width {
  width: 321px;
}

/*---------------------------------Subscription-form--------------------*/

.subscription-form-wrapper .webform-left-content-wrapper,
.subscription-form-wrapper .webform-right-content-wrapper {
  width: 40%;
  display: inline-block;
}

.subscription-form-wrapper .webform-left-content-wrapper .event-details-field-wrapper .label-wrapper,
.subscription-form-wrapper .webform-right-content-wrapper .event-details-field-wrapper .label-wrapper {
  width: 33%;
  display: inline-block;
}

.subscription-form-wrapper .webform-left-content-wrapper .event-details-field-wrapper .value-wrapper,
.subscription-form-wrapper .webform-right-content-wrapper .event-details-field-wrapper .value-wrapper {
  width: 60%;
  display: inline-block;
}

.region-content .change-registration-rorm .register-success-wrapper .success-title .glyphicon-ok-sign,
.success-message .glyphicon-ok-sign {
  font-weight: 400;
  font-size: 17px;
  color: rgb(125, 198, 43);
  padding-right: 5px;
}

/*---------------------confirmation-success-page------------------------*/

.confirmation-page-wrapper .success-message-wrapper {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
  background-color: rgba(223, 240, 216, 1);
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(205, 226, 190, 1);
  border-radius: 4px;
  margin-bottom: 30px;
  margin-top: 5px;
}

.success-message {
  padding: 20px 20px 10px 10px;
  font-family: 'Arial Bold', 'Arial', sans-serif;
  font-weight: 700;
  font-size: 16px;
}

.region-content .change-registration-rorm .register-success-wrapper .success-title .glyphicon-ok-sign,
.success-message .glyphicon-ok-sign {
  font-weight: 400;
  font-size: 17px;
  color: rgb(125, 198, 43);
  padding-right: 0px;
  width: 24px;
}

.success-message-next-steps {
  font-family: 'ArialMT', 'Arial', sans-serif;
  font-weight: 400;
  font-size: 16px;
  padding: 0px 20px 0px 10px;
}

.region-content .change-registration-rorm .registration-invitation-success {
  padding: 0 0 5px 0;
  font-size: 14px;
  color: #333333;
}

.region-content .change-registration-rorm .register-success-wrapper {
  width: 100%;
  height: auto;
  margin-top: 20px;
  background-color: rgba(223, 240, 216, 1);
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(205, 226, 190, 1);
  border-radius: 4px;
  padding: 10px;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  color: #333333;
  line-height: 25px;
  margin-bottom: 10px;
}

.region-content .change-registration-rorm .register-success-wrapper .success-title {
  padding: 5px 0px;
  font-weight: 600;
  line-height: 28px;
  font-size: 17px;
}

.region-content .confirmation-page-instructions {
  line-height: 22px;
  font-size: 14px;
}

#edit-agree-tandc a {
  color: #666666;
}

#edit-extra-visitors-items .js-form-type-textfield div {
  display: inline-block;
  width: 33%;
}

#edit-extra-visitors-items div:not(.checkbox) .control-label {
  display: none;
}

#extra_visitors_table .form-type-date input {
  width: 145px;
}

#extra_visitors_table .tabledrag-toggle-weight {
  display: none;
}

#extra_visitors_table .webform-multiple-table--operations .btn-success {
  display: none;
}

#extra_visitors_table .btn-danger .glyphicon-trash {
  display: none;
}

.captcha-widget-elem {
  margin: -165px 0px 10px 0px;
}

.form-item input#edit-agree-tandc {
  width: 13px;
}

.webform-submission-form .form-item input,
.webform-submission-form .form-type-select {
  width: 321px;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
}

.form-item .form-tel {
  display: block;
  width: 321px;
}

.edit-extra-visitors-extra-tic-msg i,
.edit-extra-visitors-extra-tic-msg svg {
  font-size: 25px;
  color: #58A1C7;
  padding-right: 7px;
}

.field--type-datetime {
  display: inline-block;
}

#edit-field-publish-start-date-wrapper,
#edit-field-publish-end-date-wrapper {
  display: inline-block !important;
}

.js-form-item-agree-tandc {
  margin-left: 20px;
}

.confirmation-page-wrapper .success-message-wrapper {
  width: 100%;
  height: auto;
  padding-bottom: 10px;
  background-color: rgba(223, 240, 216, 1);
  box-sizing: border-box;
  border-width: 1px;
  border-style: solid;
  border-color: rgba(205, 226, 190, 1);
  border-radius: 4px;
}

.success-message {
  padding: 20px 20px 10px 10px;
  font-family: 'Arial Bold', 'Arial', sans-serif;
  font-weight: 700;
  font-size: 16px;
}

.success-message .glyphicon-ok-sign {
  font-weight: 400;
  font-size: 17px;
  color: rgb(125, 198, 43);
  padding-right: 5px;
}

.success-message-next-steps {
  font-family: 'ArialMT', 'Arial', sans-serif;
  font-weight: 400;
  font-size: 16px;
  padding: 0px 20px 0px 10px;
}

.path-frontpage .region-content {
  margin-bottom: 40px;
}

.confirmation-page-instructions p {
  margin-top: 20px;
}

.confirmation-page-sub-title-wrapper {
  width: 206px;
  height: 16px;
  font-family: 'Arial Bold', 'Arial', sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
  color: #3D7EDB;
  text-align: left;
}

.path-registration .region-content .page-header {
  display: none;
}

.glyphicon-chevron-right {
  font-size: 9px;
  padding-left: 3px;
  top: 0;
}

.register-form-width {
  width: 60%;
}

.event-details-field-wrapper .label-wrapper {
  width: 35%;
  margin-right: 10px;
  word-wrap: break-word;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 14px;
  height: auto;
}

.region-header-top {
  padding: 10px 0px 45px 0px;
  background-color: #3d7edb;
  margin-top: -30px;
}

.region-header-top .menu--account {
  width: 100%;
  margin: 0px;
}

.region-header-top .contextual-region {
  float: right;
}

.btn-btn-main {
  width: auto !important;
}

.region-header-top .menu--account li {
  display: inline-block;
}

.region-header-top .menu--account li a {
  color: white;
}

.region-header-top .menu--account li a:hover,
.region-header-top .menu--account li a:focus {
  color: white;
  background: none;
}

.event-details-field-wrapper .value-wrapper {
  width: 45%;
  color: #666666;
  word-wrap: break-word;
  font-size: 14px;
  vertical-align: top;
  height: auto;
}

.sub-title-wrapper {
  width: 100%;
  height: auto;
  font-family: 'Arial Bold', 'Arial', sans-serif;
  color: rgb(0, 0, 0);
  font-weight: 700;
  font-style: normal;
  font-size: 14px;
}

.path-accesscode .region-content,
.path-change-registration .region-content {
  width: 408px;
  background: inherit;
  background-color: rgba(242, 242, 242, 1);
  margin: 70px auto 30px auto;
  padding: 34px 60px;
}

/*---------------register-page-with-visitor-details--------------------*/

.path-node .contact-details-form-wrapper .js-form-item-inserts {
  margin-right: 15px;
}

#edit-register-link {
  font-size: 14px;
  color: #0000FF;
}

.path-node .event-details-wapper h1 {
  margin-top: 20px;
  font-size: 21px;
}

#extra_visitors_table table {
  table-layout: fixed;
  width: auto;
}

#extra_visitors_table table thead th:first-child {
  width: 100%;
  padding-bottom: 0px;
}

#extra_visitors_table table thead th:first-child div {
  display: inline-block;
  font-size: 14px;
  color: #666666;
  font-family: 'Arial', sans-serif;
  font-weight: 400;
  font-style: normal;
  vertical-align: top;
  word-wrap: break-word;
}

#extra_visitors_table table thead th:nth-child(2) {
  width: 10%;
}

#extra_visitors_table table tbody td:nth-child(2) {
  display: flex;
  height: 60px;
}

#extra_visitors_table table tbody td:nth-child(1),
#extra_visitors_table table tbody td:nth-child(3) {
  display: none;
}

#extra_visitors_table table tbody td:nth-child(2) > div {
  float: left;
  margin-right: 1%;
  position: relative;
  width: 14.2%;
}

#extra_visitors_table table tbody td:nth-child(2) div:first-child {
  width: 2%;
  font-weight: 700;
  color: rgb(102, 102, 102);
  font-size: 18px;
}

#extra_visitors_table table tbody td:nth-child(2) .form-type-checkbox {
  width: 5%;
}

#extra_visitors_table table tbody td:nth-child(2) .form-type-checkbox label {
  margin-top: 4px;
}

#extra_visitors_table table tbody td:nth-child(2) .form-type-checkbox input {
  margin-left: 0;
}

#extra_visitors_table table thead th:first-child div:first-child {
  width: 2%;
}

#extra_visitors_table table thead th:first-child div {
  width: 14.2%;
  margin-right: 1%;
}

#extra_visitors_table table thead th:first-child div:last-child {
  width: 6%;
  margin-right: 0;
}

#extra_visitors_table table tbody tr {
  background-color: white;
}

#extra_visitors_table table tbody td div:nth-last-of-type(4) {
  width: 14% !important;
}

#extra_visitors_table table thead th div:nth-last-of-type(4) {
  width: 14% !important;
}

#extra_visitors_table table tbody .glyphicon-calendar {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 8px;
  top: 0px;
  width: 30px;
  background: #e0e0e0;
  border: 1px solid lightgray;
}

#extra_visitors_table table tbody td:nth-child(2) input {
  width: 100%;
  margin-bottom: 4px;
}

#extra_visitors_table table tbody td:nth-child(2) div:not(.checkbox) label {
  display: none;
}

.contact-details-form .js-form-type-textarea label a.webform-element-help {
  border: 2px solid #0074bd;
  background: #0074bd;
  color: #fff;
}

.cc_container--open {
  padding: 0px;
  background: #ebebeb;
  font-size: 10px;
  color: #3E3E3D;
  font-weight: 500;
  font-family: arial, sans-serif;
  border: none;
}

.cc_container--open a {
  background: none !important;
  text-align: right !important;
  padding: 0px !important;
  width: 35px !important;
  margin: 0px;
  height: 25px;
  text-decoration: none;
}

.cc_container--open a .glyphicon-remove {
  font-size: 24px !important;
  padding: 1px 2px 2px 2px;
  -webkit-text-stroke: 3px #ebebeb;
}

.cc_message {
  padding: 7px 30px 7px 8px !important;
  margin: 0px !important;
}

.header-cross {
  font-size: 36px;
  padding-top: 8px;
  padding-right: 8px;
}

.cc_message a {
  font-size: 10px;
  color: #337ab7 !important;
}

.path-frontpage {
  margin-top: 0px;
}

.cc_banner-wrapper {
  height: 40px !important;
}

.path-accesscode footer {
  margin-top: 85px;
}

.path-confirm-cancel-subscription footer {
  margin-top: 375px;
}

.path-node #edit-submit:hover,
.path-node #edit-submit:focus,
.path-node #edit-actions-submit:hover,
.path-node #edit-actions-submit:focus,
#edit-submit:focus,
#edit-submit:hover,
#edit-change:hover,
#edit-change:focus,
#edit-register:hover,
#edit-register:focus {
  background-color: rgba(61, 126, 219, 1);
  border-color: rgba(230, 231, 233, 1);
  color: white;
  border: none;
  border-radius: 4px;
}

.path-node .highlighted .region-highlighted,
.toolbar-tray-open .highlighted .region-highlighted {
  margin-top: 20px;
}

.path-node .highlighted .region-highlighted .alert-dismissible,
.toolbar-tray-open .highlighted .region-highlighted .alert-dismissible {
  color: #666666;
  padding-top: 28px;
  font-size: 14px;
  font-weight: 300;
  line-height: 20px;
}

.path-node .highlighted .region-highlighted h4,
.toolbar-tray-open .highlighted .region-highlighted h4 {
  display: inline-block;
  color: #666666;
  font-family: 'Arial Bold', 'Arial', sans-serif;
  font-weight: 700;
  padding-right: 7px;
  width: auto;
  height: auto;
  overflow: inherit;
  position: static;
}

select-wrapper::after {
  content: '▼' !important;
  color: #000000;
  font-size: 10px;
}

.contact-details-form .glyphicon-calendar {
  position: absolute;
  right: 0;
  bottom: 0;
  top: 28px;
  padding: 8px;
  width: 30px;
  background: #e0e0e0;
  border: 1px solid lightgray;
}

.path-node .container .highlighted {
  display: none;
}

.path-node .container {
  font-size: 14px;
}

.path-node .contact-details-form-wrapper .js-form-item-initials {
  margin-right: 15px;
  padding-bottom: 0;
  margin-bottom: 0;
}

.path-node .contact-details-form-wrapper .js-form-item-addition {
  padding-bottom: 0;
  margin-bottom: 0;
}

.path-node .contact-details-form-wrapper .js-form-item-house-number {
  padding-bottom: 0;
  margin-bottom: 0;
}

.path-node .contact-details-form-wrapper .js-form-item-inserts {
  padding-bottom: 0;
  margin-bottom: 0;
}

.path-node .contact-details-form-wrapper .js-form-item-date-of-birth {
  position: relative;
  padding-bottom: 0;
  margin-bottom: 0;
}

.path-node .contact-details-form-wrapper .js-form-item-last-name {
  margin-right: 15px;
  padding-bottom: 0;
  margin-bottom: 0;
}

.path-node .container .contact-details-form .field .webform-submission-form .alert-danger {
  color: red;
  font-size: 14px;
  background-color: white;
  border: none;
  margin-bottom: 0px;
  padding-left: 2px;
}

.path-user .container .region-content .alert-danger {
  color: #333;
  font-size: 14px;
}

.path-user .container .region-content .alert-danger a {
  color: #333;
  font-size: 14px;
}

.path-user .container .region-content form label {
  color: #333;
}

.path-user .container .region-highlighted .alert-dismissible {
  display: none;
}

.path-node .content .control-label {
  color: #333;
}

.panel-default {
  width: 40%;
  margin-top: 20px;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  .container-wrapp {
    position: relative;
    top: 32px;
  }
}

@media screen and (max-width: 991px) {
  .page-node-type-open-events .content {
    width: 55%;
    margin-left: 23%;
  }

  .panel-default {
    width: 70%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 970px) {
  .region-footer div {
    padding: 2px 0px;
  }

  .panel-default {
    width: 72%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 991px) {
  .page-node-type-open-events .content {
    width: 55% !important;
    margin-left: 23% !important;
  }
}

@media screen and (max-width: 1200px) {
  .page-node-type-open-events .content {
    width: 55%;
    margin-left: 18%;
  }
}

.region-content {
  margin: 0 auto;
}

.dropdown-toggle {
  border: none;
  background: transparent;
}

@media screen and (max-width: 768px) {
  .language-switcher-language-url .dropdown-toggle {
    padding: 0px 15px;
  }

  .edit-extra-visitors-extra-tic-msg {
    width: 100%;
  }

  .subscription-form-wrapper .webform-left-content-wrapper,
  .subscription-form-wrapper .webform-right-content-wrapper {
    width: auto;
    display: block;
  }

  #edit-hno-addition .js-form-item-house-number {
    width: 44%;
    display: inline-block;
  }

  .form-item-extra-information-need-to-know .form-textarea-wrapper {
    width: 100%;
  }

  .date-detail,
  .time-detail,
  .location-detail {
    width: 23%;
    display: inline-block;
    font-family: Arial, sans-serif;
    font-weight: 400;
    font-style: normal;
    color: rgb(0, 0, 0);
    vertical-align: top;
  }

  .page-node-type-open-events .detail-wraper .field--name-field-open-events .register {
    width: 25%;
    display: inline-block;
    background: rgba(61, 126, 219, 1);
    padding: 2px 0px;
    text-align: center;
    border-radius: 5px;
    float: right;
    margin-top: 10px;
  }

  .region-header-top {
    padding: 10px 0px 45px 0px;
    background-color: #3d7edb;
    margin-top: -15px;
  }

  .js-form-item-initials,
  .js-form-item-date-of-birth,
  .js-form-item-last-name {
    width: 321px;
    display: block;
  }

  .path-node .contact-details-form-wrapper .js-form-item-inserts {
    width: 321px;
  }

  #edit-date-of-birth {
    width: 321px;
  }

  .path-user .region-content .user-login-form .form-group {
    padding-left: 15px;
  }

  .page-node-type-open-events .content {
    width: 55%;
    margin-left: 28% !important;
  }

  #navbar .navbar-header {
    padding-left: 15px;
  }

  .path-node .main-container .region-content,
  .path-confirm-cancel-subscription .main-container .region-content,
  .path-registration .main-container .region-content,
  .page-node-type-page .main-container .region-content {
    padding: 15px;
  }

  .path-frontpage .main-container .region-content,
  .path-confirm-attandance .main-container .region-content,
  .path-registration .main-container .region-content,
  .path-event .main-container .region-content {
    padding: 15px;
  }

  .path-node footer {
    margin-top: 100px;
  }

  .header-cross {
    font-size: 36px;
    padding-right: 8px;
    padding-top: 15px;
  }

  .form-inline .glyphicon-calendar {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 32px;
    padding: 8px;
    width: 30px;
    background: #e0e0e0;
    border: 1px solid lightgray;
  }

  .table-responsive {
    border: none;
  }

  #extra_visitors_table table:focus {
    background: none;
  }

  .cc_container--open,
  .cc_message {
    font-size: 10px !important;
  }

  .cc_banner-wrapper {
    height: 55px !important;
  }

  .path-node .webform-submission-form .form-group,
  .path-node .webform-submission-form input {
    width: 321px;
    vertical-align: top;
  }

  #extra_visitors_table table thead {
    display: none;
  }

  #extra_visitors_table table tbody td:nth-child(4) {
    position: relative;
    top: -6px;
    left: 8px;
    width: 20%;
    float: right;
    display: inline-block;
  }

  #extra_visitors_table table tbody td:nth-child(2) {
    width: 80%;
    display: inline-block;
  }

  #extra_visitors_table table tbody td:nth-child(2) div label {
    display: block;
    width: 100%;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Arial', sans-serif;
    margin-bottom: 7px;
  }

  #extra_visitors_table table tbody td:nth-child(2) div {
    display: block;
    width: 100% !important;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    color: #666666;
    float: none;
    margin-right: 0;
  }

  #extra_visitors_table table tbody td:nth-child(2) div.alert-danger {
    color: red;
    font-size: 14px;
    background-color: white;
    border: none;
    margin-bottom: 0px;
    padding-left: 2px;
  }

  .panel-default {
    width: 100%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 610px) {
  .webform-submission-form .form-item input,
  .webform-submission-form .form-type-select {
    width: 100%;
  }

  .path-node .contact-details-form-wrapper .js-form-item-house-number .form-item--error-message,
  .path-node .contact-details-form-wrapper .js-form-item-last-name .form-item--error-message,
  .path-node .contact-details-form-wrapper .js-form-item-date-of-birth .form-item--error-message,
  .path-node .contact-details-form-wrapper .js-form-item-initials .form-item--error-message {
    display: block;
  }

  .form-item--error-message .reg-house-number {
    display: none;
  }

  footer img {
    width: 100%;
    height: auto;
  }

  #block-footer img {
    width: 100%;
    margin-top: -10px;
    height: auto;
  }

  .path-node .contact-details-form-wrapper .js-form-item-inserts {
    padding-bottom: 0;
    margin-bottom: 0;
  }

  .path-node .container .contact-details-form .field .webform-submission-form .alert-danger .reg-initials {
    position: absolute;
    top: 69px;
    width: 100%;
    background-color: #f2dede;
    border: 1px solid #ebccd1;
    padding: 5px 10px;
    border-radius: 5px;
  }

  .reg-initials,
  .reg-last-name,
  .reg-date-of-birth {
    display: none;
  }

  .path-node .contact-details-form-wrapper .js-form-item-last-name {
    width: 100%;
  }

  .path-node .contact-details-form-wrapper .js-form-item-initials {
    width: 321px;
  }

  .path-node .contact-details-form-wrapper .js-form-item-initials.error {
    width: 100%;
  }

  .path-node .container .contact-details-form .field .webform-submission-form .alert-danger .reg-last-name {
    position: absolute;
    top: 247px;
    width: 100%;
    background-color: #f2dede;
    border: 1px solid #ebccd1;
    padding: 5px 10px;
    border-radius: 5px;
  }

  .path-node .contact-details-form-wrapper .js-form-item-date-of-birth {
    width: 100%;
  }

  .path-node .contact-details-form-wrapper .js-form-item-date-of-birth.error {
    width: 100%;
  }

  .path-node .container .contact-details-form .field .webform-submission-form .alert-danger .reg-date-of-birth {
    position: relative;
    top: 0px;
    width: 100%;
    padding: 5px 10px 5px 10px;
  }

  .path-node .container .contact-details-form .field .webform-submission-form .custom_init {
    height: auto;
    padding: 0;
    display: none;
  }

  .path-node .region-content .js-form-item-inserts #edit-inserts {
    width: 100%;
  }

  .region-header-top {
    padding: 10px 0px 45px 0px;
    background-color: #3d7edb;
    margin-top: -15px;
  }

  .path-frontpage footer {
    position: relative;
    bottom: 0;
    right: 0;
    left: 0;
    margin-top: 310px;
  }

  .path-event footer {
    margin-top: 350px;
  }

  .field--name-field-event-template #edit-submit {
    font-size: 14px;
    color: #FFFFFF;
    font-family: 'Arial', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    line-height: normal;
    width: 251px;
    height: 35px;
    margin: 25px 0px;
    margin-left: 0px;
  }

  .field--name-field-event-template #edit-cancel-subs-link {
    font-size: 14px;
    color: #FFFFFF;
    font-family: 'Arial', sans-serif;
    font-weight: 400;
    font-style: normal;
    text-align: center;
    line-height: normal;
    width: 251px;
    height: 35px;
    margin: 25px 0px;
    background-color: #ffa100;
  }

  .path-user footer {
    position: relative;
    bottom: 0;
    right: 0;
    left: 0;
    margin-top: 375px;
  }

  .path-accesscode footer {
    margin-top: 270px;
  }

  .path-change-registration footer {
    margin-top: 235px;
  }

  .path-user .region-content .tabs .tabs--primary {
    margin-left: 15px;
  }

  .cc_container .cc_message {
    display: block;
    padding-left: 15px !important;
  }

  #edit-house-number,
  #edit-addition {
    width: 100%;
  }

  #extra_visitors_table table tbody .glyphicon-calendar {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 8px;
    top: 38px;
    width: 30px;
    background: #e0e0e0;
    border: 1px solid lightgray;
  }

  .cc_banner-wrapper {
    height: 65px !important;
  }

  .form-item input#edit-agree-tandc {
    width: 13px !important;
  }

  .path-node .event-details-short-text-wrapper {
    position: static;
  }

  .region-footer {
    padding: 2px 0px 2px 15px;
  }

  #extra_visitors_table table tbody td {
    padding: 0px;
  }

  #edit-initials,
  #edit-last-name,
  #edit-date-of-birth {
    width: 100%;
  }

  .js-form-item-initials,
  .js-form-item-last-name,
  .js-form-item-date-of-birth {
    width: 321px;
  }

  .path-user .main-container .row,
  .path-event .main-container .row,
  .path-confirm-cancel-subscription .main-container .row,
  .path-accesscode .main-container .row,
  .path-frontpage .main-container .row,
  .path-change-registration .main-container .row,
  .path-node .main-container .row,
  .path-registration .main-container .row {
    margin-right: 0px;
  }

  .path-user .main-container .col-sm-12,
  .path-event .main-container .col-sm-12,
  .path-confirm-cancel-subscription .main-container .col-sm-12,
  .path-frontpage .main-container .col-sm-12,
  .path-accesscode .main-container .col-sm-12,
  .path-change-registration .main-container .col-sm-12,
  .path-node .main-container .col-sm-12,
  .path-registration .main-container .col-sm-12 {
    padding-right: 0px;
  }

  .event-details-field-wrapper .label-wrapper {
    font-size: 14px;
    display: inline-block;
    width: 40%;
  }

  .event-details-field-wrapper .value-wrapper {
    font-size: 14px;
    display: inline-block;
    width: 55%;
  }

  .page-node-type-page .container .region-content .content .container h2 {
    font-size: 24px;
  }

  .page-node-type-open-events .content {
    width: 100% !important;
    margin: 0 !important;
  }

  .detail-wraper {
    width: 100%;
  }

  .panel-default {
    width: 100%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 420px) {
  .logo img {
    height: 16px;
    width: 125px;
    margin: 0px;
  }

  .timg-align img {
    height: 59px;
    width: 65px;
    margin-top: 0px;
  }

  .form-item-visitor-agreement label {
    width: 100% !important;
  }

  #edit-hno-addition {
    width: 100%;
  }

  .timg-align {
    padding: 5px 0px 17px 12px;
  }

  .path-accesscode .region-content {
    width: 90%;
    padding: 20px 25px;
  }

  .path-accesscode .region-content,
  .path-change-registration .region-content {
    width: 100%;
    padding: 15px;
    background: none;
  }

  .path-confirm-cancel-subscription footer {
    margin-top: 500px;
  }

  .path-change-registration .region-content h1 {
    font-size: 23px;
  }

  .page-node-type-open-events .detail-wraper .field--name-field-open-events .field--item .field--item {
    padding: 5px 2px;
    width: 100%;
    word-wrap: break-word;
  }

  .page-node-type-open-events .reg-details {
    font-weight: 700;
    padding: 5px 2px;
  }

  .page-node-type-open-events .detail-wraper .field--name-field-open-events .register {
    margin-top: 4px;
  }

  .path-node .webform-submission-form .form-group,
  .path-node .webform-submission-form input {
    width: 100%;
    vertical-align: top;
  }

  .region-navigation a {
    padding-bottom: 25px;
    margin: 44px 0px 0px 0px;
  }

  .panel-default {
    width: 100%;
    margin-top: 20px;
  }
}

@media only screen and (max-width: 440px) {
  .path-node .container .contact-details-form .field .webform-submission-form .custom_init {
    height: auto !important;
    padding: 0;
    display: none;
  }

  .panel-default {
    width: 100%;
    margin-top: 20px;
  }
}

@media screen and (max-width: 365px) {
  .timg-align {
    padding: 5px 0px 17px 12px;
  }

  .cc_banner-wrapper {
    height: 78px !important;
  }
}

@media only screen and (max-width: 344px) {
  #edit-hno-addition .js-form-item-addition {
    width: 49%;
  }
}

.display {
  display: none;
}
